TestGroup:
    test_group: acc-sm-oleg444-client
    testhost: oleg444-client
    submission: Fri Jan 19 11:55:12 EST 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Fri Jan 19 11:55:15 EST 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 313
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 308
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 6
            return_code: 0
            error:
        duration: 646
        status: PASS
